<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
When I was young, I was a fierce fighter under the command of the Great King, striving 
for global domination. However, the balance keepers decided our army was too strong and they 
built a complex security system into most Aden territory towns and castles.
<br>
One part of that system fascinates me to this day. The system's servants, who call themselves 
guards, do not see, but instead let the system guide them towards the enemies. If a guard happens 
to leave the secured area, the system recalls it to the void and throws it back to the area. If 
the guard is killed, the system does the same thing.
<br>
If only I could understand how guards are bound to the security system, I could prevent guards from 
being recycled and resurrected. Would you help me? 
<br><br>
<a action="bypass -h Quest 75003_DutyCalls 1">The guards are an endless annoyance.</a>
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>